/* vim: set sw=3 ts=3 sts=3 expandtab: */
#ifndef ECDB_BURN_DATA_GUI_H
#define ECDB_BURN_DATA_GUI_H

void  ecdb_burn_data_page_show(Ecdb_Page *page);
void  ecdb_burn_data_cleanup(Ecdb_Page *page);

#endif
